The Perfect Server - Debian Lenny ISPConfig 3 - but some deb install problems

Discussion in 'HOWTO-Related Questions' started by tom, Jun 18, 2009.

  1. tom

    tom Member

    In that howto several deb packages should be installed

    But these dep packages sasl2-bin, apt-listchanges can't be installed because some dependet dep packages can't be installed. Do you have some infos about these dep packages and if the maybe to old or to new and how to manage the install problem?
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you post the exact error message? What's in /etc/apt/sources.list?

Share This Page